Subject: [TOOLS-DEVELOPMENT] new material manager workflow complaint

From: Lou Berger <[email-masked]>
Date: Sun, 13 Nov 2016 22:53:37 +0900

Hi,

The new materials manager doesn't give a consolidated history view like
the old tool.  A very common workflow (at least in my experience) is to
receive last minute updates of slides -- in this case scattered over the
last couple of days -- and needing to check if your cochair (or
secretary) have uploaded the new slides.  This used to be trivial,
particularly for multiple slide sets, by simply scrolling to the bottom
of the screen.  Now you have to click each slide set, then on history. 

This costs real time if doing it for many slide sets (5 at the moment
for tomorrow AM!)

Lou